RubyGems Navigation menu

fxruby 1.6.26.pre1

FXRuby is the Ruby binding to the FOX GUI toolkit.

Versions:

  1. 1.6.35 - February 16, 2017 x86-mingw32 (12.2 MB)
  2. 1.6.35 - February 16, 2017 x64-mingw32 (14 MB)
  3. 1.6.35 - February 16, 2017 (1.82 MB)
  4. 1.6.34 - April 26, 2016 x86-mingw32 (17.1 MB)
  5. 1.6.34 - April 26, 2016 x64-mingw32 (14.6 MB)
  6. 1.6.26.pre1 - February 16, 2013 (1.36 MB)
Show all versions (131 total)

Development Dependencies (2):

Authors:

  • Lyle Johnson, Lars Kanis

Owners:

28f5a897a255c1d9780ad525f0b934a9Abc11c007a3a284272d261b2dae6376e

SHA 256 checksum:

561956e0ff68e80b47479e12aba3984a8b27bdbb7e93fe2b16d4af8a846876ed

Total downloads 819,215

For this version 672

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: